@charset "UTF-8";
@font-face {
  font-family: 'Roboto Condensed';
  src: url("/ls/museum/common-museum/fonts/RobotoCondensed-Regular-webfont.eot");
  src: url("/ls/museum/common-museum/fonts/RobotoCondensed-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("/ls/museum/common-museum/fonts/RobotoCondensed-Regular-webfont.woff") format("woff"), url("/ls/museum/common-museum/fonts/RobotoCondensed-Regular-webfont.ttf") format("truetype"), url("/ls/museum/common-museum/fonts/RobotoCondensed-Regular-webfont.svg#RobotoCondensed") format("svg");
  font-weight: normal;
  font-style: normal;
  unicode-range: U+0000-017F, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303, U+0309, U+030F, U+0323, U+0384-03CE, U+0400-0513, U+1EA0-1EF9, U+2013-2014, U+2018-201A, U+201C-201E, U+2022, U+2039-203A, U+20AB-20AC;
}
/* ga2012移植 */
.ga2012_breadcrumbs {
  font-size: 75%;
  color: #222;
}
.ga2012_breadcrumbs img {
  border: 0 none;
  vertical-align: top;
}
.ga2012_breadcrumbs a:link, .ga2012_breadcrumbs a:visited {
  color: #455470;
  text-decoration: none;
}
.ga2012_breadcrumbs a:hover, .ga2012_breadcrumbs a:active {
  color: #455470;
  text-decoration: underline;
}
.ga2012_breadcrumbs p {
  margin: 0.5em 0 1em;
  line-height: 1.4;
}
.ga2012_breadcrumbs p img {
  margin-right: 2px;
}

/* common */
#sectionContents {
  background-color: #fff;
}
#sectionContents::before, #sectionContents::after {
  content: "";
  display: table;
}

#museum-page {
  background-color: #fefbec;
}
#museum-page.lang.ja, #museum-page[lang="ja"] {
  font-family: "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic",　Arial, Helvetica, sans-serif;
}
#museum-page.lang.en, #museum-page[lang="en"] {
  font-family: Arial, Helvetica, sans-serif;
}
#museum-page.lang.cn, #museum-page[lang="cn"] {
  font-family: "Microsoft YaHei", "微软雅黑", "Hiragino Sans GB",  Arial, Helvetica, sans-serif;
}
#museum-page::before, #museum-page::after {
  content: "";
  display: table;
}
#museum-page i, #museum-page em {
  font-style: italic;
}

#museum-page img {
  max-width: 100%;
  height: auto;
  width: auto;
  vertical-align: middle;
}

.no-opacity #museum-page .museum-mobOnly {
  display: none !important;
}

#museum-page .museum-pageTitle {
  text-align: center;
  color: #63453b;
}
#museum-page .museum-pageTitle > span:not(.museum-pageTitle__sub) {
  display: inline-block;
  border-bottom: 1px solid #63453b;
  font-weight: bold;
}
#museum-page .museum-pageTitle__sub {
  display: block;
}

#museum-page .museum-H2title {
  border-left: 5px solid #a47948;
  padding-left: 20px;
  margin-bottom: 30px;
}

@media (min-width: 641px), (min-device-width: 1281px), print {
  #museum-page .museumu-pageTitle-container {
    padding-top: 45px;
  }

  #museum-page .museum-pageTitle {
    margin-bottom: 45px;
  }
  #museum-page .museum-pageTitle > span:not(.museum-pageTitle__sub) {
    padding-bottom: 13px;
    font-size: 40px;
  }
  #museum-page .museum-pageTitle__sub {
    margin-top: 10px;
    font-size: 16px;
  }
}
@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museum-page .museumu-pageTitle-container {
    padding-top: 15px;
    margin: 0 15px;
  }

  #museum-page .museum-pageTitle {
    margin-bottom: 20px;
  }
  #museum-page .museum-pageTitle > span:not(.museum-pageTitle__sub) {
    padding-bottom: 8px;
    font-size: 20px;
  }
  #museum-page .museum-pageTitle__sub {
    margin-top: 8px;
    font-size: 12px;
    padding: 0 15px;
  }

  #museum-page .museum-H2title {
    border-left: 3px solid #a47948;
    padding-left: 10px;
    margin-bottom: 15px;
  }
}
#museum-page .museum-header2, #museum-page .museum-header3, #museum-page .museum-header4, #museum-page .museum-header5, #museum-page .museum-header6, #museum-page .museum-header7 {
  font-weight: bold;
}
#museum-page .museum-header2, #museum-page .museum-header3 {
  color: #63453b;
  line-height: 1.25;
}
#museum-page .museum-header4, #museum-page .museum-header5, #museum-page .museum-header6, #museum-page .museum-header7 {
  line-height: 1.4;
}
#museum-page .museum-bodycopyL, #museum-page .museum-bodycopyLS, #museum-page .museum-bodycopy1, #museum-page .museum-bodycopy2 {
  line-height: 1.75;
}

@media (min-width: 641px), (min-device-width: 1281px), print {
  #museum-page .museum-header2 {
    font-size: 28px;
  }
  #museum-page .museum-header3 {
    font-size: 24px;
  }
  #museum-page .museum-header4 {
    font-size: 20px;
  }
  #museum-page .museum-header5 {
    font-size: 18px;
  }
  #museum-page .museum-header6 {
    font-size: 16px;
  }
  #museum-page .museum-header7 {
    font-size: 14px;
  }
  #museum-page .museum-bodycopyL {
    font-size: 18px;
  }
  #museum-page .museum-bodycopyLS {
    font-size: 16px;
  }
  #museum-page .museum-bodycopy1 {
    font-size: 14px;
  }
  #museum-page .museum-bodycopy2 {
    font-size: 13px;
  }
}
@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museum-page .museum-header2 {
    font-size: 18px;
  }
  #museum-page .museum-header3 {
    font-size: 16px;
  }
  #museum-page .museum-header4 {
    font-size: 14px;
  }
  #museum-page .museum-header5 {
    font-size: 13px;
  }
  #museum-page .museum-header6 {
    font-size: 13px;
  }
  #museum-page .museum-header7 {
    font-size: 13px;
  }
  #museum-page .museum-bodycopyL {
    font-size: 14px;
  }
  #museum-page .museum-bodycopyLS {
    font-size: 13px;
  }
  #museum-page .museum-bodycopy1 {
    font-size: 13px;
  }
  #museum-page .museum-bodycopy2 {
    font-size: 13px;
  }
}
#museum-page strong {
  font-weight: bold;
}

#museum-page a.link {
  color: #63453a;
  text-decoration: underline;
  word-wrap: break-word;
}

#museum-page a.link:hover {
  text-decoration: none;
}

#museum-page a.link.icn {
  display: inline-block;
  padding-left: 10px;
  background: url(/ls/museum/common-museum/images/icn-arrow-lb.png) no-repeat 0 5px;
}

#museum-page .link-list li {
  margin-top: 5px;
}

#museum-page .link-list li a {
  color: #63453a;
  text-decoration: underline;
  display: inline-block;
  padding-left: 10px;
  background: url(/ls/museum/common-museum/images/icn-arrow-lb.png) no-repeat 0 0.5em;
}

#museum-page .link-list li a:hover {
  text-decoration: none;
}

/*#museum-page a.link.icn > span {
}
#museum-page a.link.icn:before {
	content:url(/ls/museum/common-museum/images/icn-arrow-lb.png);
	display:inline-block;
	vertical-align:middle;
}*/
#museum-page .red {
  color: #c00 !important;
}

#museum-page ol.decimal {
  list-style: decimal outside;
  margin-left: 1.5em;
}

#museum-page ul.disc {
  list-style: disc outside;
  margin-left: 1.5em;
}

#museum-page .image-area .caption {
  display: block;
  margin-top: 10px;
}

#museum-page .btn-style1 {
  display: inline-block;
}
#museum-page .btn-style1.wfull {
  display: block;
}
#museum-page .btn-style1 a {
  display: block;
  text-align: center;
  color: #fff !important;
  padding: 0 17px 0 6px;
  background-color: #333;
  height: 50px;
  position: relative;
}
#museum-page .btn-style1 a::before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
#museum-page .btn-style1 a::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 6px;
  height: 100%;
  width: 11px;
  background: url(/ls/museum/common-museum/images/icn-arrow-w-l-left.png) no-repeat 0 50%;
}
#museum-page .btn-style1 a:hover {
  background-color: #4b4b4b;
}
#museum-page .btn-style1 a > span {
  display: inline-block;
  vertical-align: middle;
  padding: 0 2px;
  font-weight: bold;
}
#museum-page .btn-style1 a > span.icn-print::before {
  content: "";
  display: inline-block;
  height: 13px;
  width: 15px;
  background: url(../images/icn-print.png) no-repeat;
  margin-right: 7px;
}
#museum-page .btn-style1 a > span.normal {
  font-size: 16px;
}
#museum-page .btn-style1 a > span.cap {
  font-size: 13px;
  line-height: 1.5;
}

#museum-page .btn-style2 {
  text-align: center;
}
#museum-page .btn-style2 a {
  display: block;
  color: #fff;
  background-color: #333;
  position: relative;
}
#museum-page .btn-style2 a:hover {
  background-color: #4b4b4b;
}
#museum-page .btn-style2 a > span {
  display: inline-block;
  vertical-align: middle;
  font-weight: bold;
}

@media (min-width: 641px), (min-device-width: 1281px), print {
  #museum-page .museum-mobOnly {
    display: none !important;
  }

  #museum-page .btn-style2 {
    display: inline-block;
  }
  #museum-page .btn-style2 a {
    padding: 0 10px;
  }
  #museum-page .btn-style2 a::before {
    content: "";
    display: inline-block;
    height: 30px;
    vertical-align: middle;
  }
  #museum-page .btn-style2 a > span.normal {
    font-size: 13px;
  }
  #museum-page .btn-style2 a > span.targetBlank {
    padding: 0 30px 0 20px;
    background: url(/ls/museum/common-museum/images/icn-targetblank.png) no-repeat 100% 50%;
  }
}
@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museum-page .museum-pcOnly {
    display: none !important;
  }

  #museum-page .btn-style1, #museum-page .btn-style2 {
    display: block;
  }
  #museum-page .btn-style1 a, #museum-page .btn-style2 a {
    padding: 0 13px 0 7px;
  }
  #museum-page .btn-style1 a::before, #museum-page .btn-style2 a::before {
    content: "";
    display: inline-block;
    height: 50px;
    vertical-align: middle;
  }
  #museum-page .btn-style1 a::after, #museum-page .btn-style2 a::after {
    right: 7px;
    width: 6px;
    background: url(/ls/museum/common-museum/images/icn-arrow-line-w-left.png) no-repeat 0 50%;
    -webkit-background-size: 6px auto;
    background-size: 6px auto;
  }
  #museum-page .btn-style1 a > span.icn-print::before, #museum-page .btn-style2 a > span.icn-print::before {
    display: none;
  }
  #museum-page .btn-style1 a > span.normal, #museum-page .btn-style2 a > span.normal {
    font-size: 13px;
  }
  #museum-page .btn-style1 a > span.cap, #museum-page .btn-style2 a > span.cap {
    font-size: 12px;
  }
  #museum-page .btn-style1 a > span.phonenum, #museum-page .btn-style2 a > span.phonenum {
    font-size: 20px;
    font-family: 'Roboto Condensed';
  }

  #museum-page .btn-style2 a::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    height: 100%;
  }
}
#museum-page .column-box {
  background-color: #efefef;
  border: 1px solid #a47948;
}

#museum-page .column-box *:first-child {
  margin-top: 0;
}

@media (min-width: 641px), (min-device-width: 1281px), print {
  #museum-page .column-box {
    padding: 24px;
  }
}
@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museum-page .column-box {
    padding: 12px;
  }
}
/* contents-section */
#museum-page .contents-section {
  padding-top: 30px;
}
#museum-page .contents-section.paddingTopTall {
  padding-top: 60px;
}

#museum-page .museumu-pageTitle-container + .contents-section,
#museum-page .container + .contents-section {
  padding-top: 0;
}

#museum-page .contents-section .contents-wrapper {
  padding-bottom: 60px;
  border-bottom: 1px solid #ccc;
}

#museum-page .contents-section .contents-wrapper.short-padding {
  padding-bottom: 30px;
}

#museum-page .contents-section .contents-wrapper.overflow-hidden {
  overflow: hidden;
}

#museum-page .contents-section .contents-wrapper.no-border {
  border-bottom: none;
}

@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museum-page .contents-section {
    padding-top: 15px;
  }
  #museum-page .contents-section.paddingTopTall {
    padding-top: 30px;
  }

  #museum-page .contents-section .contents-wrapper,
  #museum-page .contents-section .contents-wrapper.short-padding {
    padding: 0 15px 15px;
  }

  #museum-page .contents-section .contents-wrapper.mobile-no-border {
    border-bottom: none;
  }
}
#museum-page .contents-section h3, #museum-page .contents-section h4, #museum-page .contents-section h5, #museum-page .contents-section h6 {
  font-weight: bold;
}
#museum-page .contents-section dl dt {
  font-weight: bold;
}
#museum-page .contents-section dl dt + dd {
  margin-top: 12px;
}
#museum-page .contents-section dl.hlayout dt:not(:first-child) {
  margin-top: 12px;
}
#museum-page .contents-section .align-center {
  text-align: center;
}
#museum-page .contents-section .flex-layout {
  display: -webkit-flex;
  display: flex;
}

@media (min-width: 641px), (min-device-width: 1281px), print {
  #museum-page .contents-section dl, #museum-page .contents-section ul, #museum-page .contents-section p, #museum-page .contents-section h2:not(.museum-H2title), #museum-page .contents-section h3, #museum-page .contents-section h4, #museum-page .contents-section h5, #museum-page .contents-section h6, #museum-page .contents-section .image-area, #museum-page .contents-section .btn-area {
    margin-top: 24px;
  }
  #museum-page .contents-section dl.hlayout::after {
    content: "";
    display: table;
    clear: both;
  }
  #museum-page .contents-section dl.hlayout dt {
    float: left;
    margin-right: .5em;
  }
  #museum-page .contents-section dl.hlayout dd {
    overflow: hidden;
  }
  #museum-page .contents-section .noMarginTop-pc, #museum-page .contents-section .noMarginTop {
    margin-top: 0 !important;
  }
  #museum-page .contents-section .MarginTop-short {
    margin-top: 12px !important;
  }
  #museum-page .contents-section .contents-wrapper.pc-no-padding {
    padding-bottom: 0;
  }
}
@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museum-page .contents-section dl, #museum-page .contents-section ul, #museum-page .contents-section p, #museum-page .contents-section h2:not(.museum-H2title), #museum-page .contents-section h3, #museum-page .contents-section h4, #museum-page .contents-section h5, #museum-page .contents-section h6, #museum-page .contents-section .image-area, #museum-page .contents-section .btn-area {
    margin-top: 18px;
  }
  #museum-page .contents-section .noMarginTop {
    margin-top: 0 !important;
  }
  #museum-page .contents-section .MarginTop-short {
    margin-top: 9px !important;
  }
}
/* grid */
#museum-page .grid-container > .row, #museum-page .grid-container > .row-flex {
  position: relative;
}
#museum-page .grid-container > .row:first-child, #museum-page .grid-container > .row-flex:first-child {
  margin-top: 0;
}
#museum-page .grid-container > .row > [class*="col-"], #museum-page .grid-container > .row-flex > [class*="col-"] {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}
#museum-page .grid-container > .row::after {
  content: "";
  display: table;
  height: 0;
  visibility: hidden;
  clear: both;
}
#museum-page .grid-container > .row::before {
  content: "";
  display: table;
}
#museum-page .grid-container > .row-flex {
  display: flex;
  flex-wrap: wrap;
}
#museum-page .grid-container .clearfix:before, #museum-page .grid-container .clearfix:after {
  content: "";
  display: table;
  clear: both;
}
#museum-page .grid-container .visible-md-block, #museum-page .grid-container .visible-sm-block, #museum-page .grid-container .visible-xs-block {
  display: none;
}

@media only screen and (min-width: 641px), (min-device-width: 1281px), print {
  #museum-page .grid-container .clear-md {
    clear: both;
  }
  #museum-page .grid-container .visible-md-block {
    display: block;
  }
  #museum-page .grid-container > .row, #museum-page .grid-container > .row-flex {
    margin: 30px -10px 0;
  }
  #museum-page .grid-container > .row > [class*="col-md"], #museum-page .grid-container > .row-flex > [class*="col-md"] {
    padding: 0 10px;
  }
  #museum-page .grid-container > .row > .col-md-1, #museum-page .grid-container > .row-flex > .col-md-1 {
    width: 8.3333333%;
  }
  #museum-page .grid-container > .row > .col-md-2, #museum-page .grid-container > .row-flex > .col-md-2 {
    width: 16.6666666%;
  }
  #museum-page .grid-container > .row > .col-md-3, #museum-page .grid-container > .row-flex > .col-md-3 {
    width: 25%;
  }
  #museum-page .grid-container > .row > .col-md-4, #museum-page .grid-container > .row-flex > .col-md-4 {
    width: 33.3333333%;
  }
  #museum-page .grid-container > .row > .col-md-5, #museum-page .grid-container > .row-flex > .col-md-5 {
    width: 41.6666666%;
  }
  #museum-page .grid-container > .row > .col-md-6, #museum-page .grid-container > .row-flex > .col-md-6 {
    width: 50%;
  }
  #museum-page .grid-container > .row > .col-md-7, #museum-page .grid-container > .row-flex > .col-md-7 {
    width: 58.3333333%;
  }
  #museum-page .grid-container > .row > .col-md-8, #museum-page .grid-container > .row-flex > .col-md-8 {
    width: 66.6666666%;
  }
  #museum-page .grid-container > .row > .col-md-9, #museum-page .grid-container > .row-flex > .col-md-9 {
    width: 75%;
  }
  #museum-page .grid-container > .row > .col-md-10, #museum-page .grid-container > .row-flex > .col-md-10 {
    width: 83.3333333%;
  }
  #museum-page .grid-container > .row > .col-md-11, #museum-page .grid-container > .row-flex > .col-md-11 {
    width: 91.6666666%;
  }
  #museum-page .grid-container > .row > .col-md-12, #museum-page .grid-container > .row-flex > .col-md-12 {
    width: 100%;
  }
  #museum-page .grid-container > .row-flex > [class*="col-md"] {
    flex-shrink: 0;
  }
  #museum-page .grid-container > .row > [class*="col-md"] {
    float: left;
  }

  #museum-page .grid-container > .row > .col-md-offset-1 {
    margin-left: 8.3333333%;
  }

  #museum-page .grid-container > .row > .col-md-offset-2 {
    margin-left: 16.6666666%;
  }

  #museum-page .grid-container > .row > .col-md-offset-3 {
    margin-left: 25%;
  }

  #museum-page .grid-container > .row > .col-md-offset-4 {
    margin-left: 33.3333333%;
  }

  #museum-page .grid-container > .row > .col-md-offset-5 {
    margin-left: 41.6666666%;
  }

  #museum-page .grid-container > .row > .col-md-offset-6 {
    margin-left: 50%;
  }

  #museum-page .grid-container > .row > .col-md-offset-7 {
    margin-left: 58.3333333%;
  }

  #museum-page .grid-container > .row > .col-md-offset-8 {
    margin-left: 66.6666666%;
  }

  #museum-page .grid-container > .row > .col-md-offset-9 {
    margin-left: 75%;
  }

  #museum-page .grid-container > .row > .col-md-offset-10 {
    margin-left: 83.3333333%;
  }

  #museum-page .grid-container > .row > .col-md-offset-11 {
    margin-left: 91.6666666%;
  }

  #museum-page .grid-container > .row > .col-md-push-1 {
    left: 8.3333333%;
  }

  #museum-page .grid-container > .row > .col-md-push-2 {
    left: 16.6666666%;
  }

  #museum-page .grid-container > .row > .col-md-push-3 {
    left: 25%;
  }

  #museum-page .grid-container > .row > .col-md-push-4 {
    left: 33.3333333%;
  }

  #museum-page .grid-container > .row > .col-md-push-5 {
    left: 41.6666666%;
  }

  #museum-page .grid-container > .row > .col-md-push-6 {
    left: 50%;
  }

  #museum-page .grid-container > .row > .col-md-push-7 {
    left: 58.3333333%;
  }

  #museum-page .grid-container > .row > .col-md-push-8 {
    left: 66.6666666%;
  }

  #museum-page .grid-container > .row > .col-md-push-9 {
    left: 75%;
  }

  #museum-page .grid-container > .row > .col-md-push-10 {
    left: 83.3333333%;
  }

  #museum-page .grid-container > .row > .col-md-push-11 {
    left: 91.6666666%;
  }

  #museum-page .grid-container > .row > .col-md-pull-1 {
    right: 8.3333333%;
  }

  #museum-page .grid-container > .row > .col-md-pull-2 {
    right: 16.6666666%;
  }

  #museum-page .grid-container > .row > .col-md-pull-3 {
    right: 25%;
  }

  #museum-page .grid-container > .row > .col-md-pull-4 {
    right: 33.3333333%;
  }

  #museum-page .grid-container > .row > .col-md-pull-5 {
    right: 41.6666666%;
  }

  #museum-page .grid-container > .row > .col-md-pull-6 {
    right: 50%;
  }

  #museum-page .grid-container > .row > .col-md-pull-7 {
    right: 58.3333333%;
  }

  #museum-page .grid-container > .row > .col-md-pull-8 {
    right: 66.6666666%;
  }

  #museum-page .grid-container > .row > .col-md-pull-9 {
    right: 75%;
  }

  #museum-page .grid-container > .row > .col-md-pull-10 {
    right: 83.3333333%;
  }

  #museum-page .grid-container > .row > .col-md-pull-11 {
    right: 91.6666666%;
  }
}
@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museum-page .grid-container .clear-xs {
    clear: both;
  }
  #museum-page .grid-container .visible-xs-block {
    display: block;
  }
  #museum-page .grid-container > .row, #museum-page .grid-container > .row-flex {
    margin: 0 -8px 0;
  }
  #museum-page .grid-container > .row > [class*="col-"], #museum-page .grid-container > .row-flex > [class*="col-"] {
    padding: 0 8px;
  }
  #museum-page .grid-container > .row > .col-xs-1, #museum-page .grid-container > .row-flex > .col-xs-1 {
    width: 8.3333333%;
  }
  #museum-page .grid-container > .row > .col-xs-2, #museum-page .grid-container > .row-flex > .col-xs-2 {
    width: 16.6666666%;
  }
  #museum-page .grid-container > .row > .col-xs-3, #museum-page .grid-container > .row-flex > .col-xs-3 {
    width: 25%;
  }
  #museum-page .grid-container > .row > .col-xs-4, #museum-page .grid-container > .row-flex > .col-xs-4 {
    width: 33.3333333%;
  }
  #museum-page .grid-container > .row > .col-xs-5, #museum-page .grid-container > .row-flex > .col-xs-5 {
    width: 41.6666666%;
  }
  #museum-page .grid-container > .row > .col-xs-6, #museum-page .grid-container > .row-flex > .col-xs-6 {
    width: 50%;
  }
  #museum-page .grid-container > .row > .col-xs-7, #museum-page .grid-container > .row-flex > .col-xs-7 {
    width: 58.3333333%;
  }
  #museum-page .grid-container > .row > .col-xs-8, #museum-page .grid-container > .row-flex > .col-xs-8 {
    width: 66.6666666%;
  }
  #museum-page .grid-container > .row > .col-xs-9, #museum-page .grid-container > .row-flex > .col-xs-9 {
    width: 75%;
  }
  #museum-page .grid-container > .row > .col-xs-10, #museum-page .grid-container > .row-flex > .col-xs-10 {
    width: 83.3333333%;
  }
  #museum-page .grid-container > .row > .col-xs-11, #museum-page .grid-container > .row-flex > .col-xs-11 {
    width: 91.6666666%;
  }
  #museum-page .grid-container > .row > .col-xs-12, #museum-page .grid-container > .row-flex > .col-xs-12 {
    width: 100%;
  }
  #museum-page .grid-container > .row-flex > [class*="col-xs"] {
    flex-shrink: 0;
  }
  #museum-page .grid-container > .row > [class*="col-xs"] {
    float: left;
  }

  #museum-page .grid-container > .row > .col-xs-offset-1 {
    margin-left: 8.3333333%;
  }

  #museum-page .grid-container > .row > .col-xs-offset-2 {
    margin-left: 16.6666666%;
  }

  #museum-page .grid-container > .row > .col-xs-offset-3 {
    margin-left: 25%;
  }

  #museum-page .grid-container > .row > .col-xs-offset-4 {
    margin-left: 33.3333333%;
  }

  #museum-page .grid-container > .row > .col-xs-offset-5 {
    margin-left: 41.6666666%;
  }

  #museum-page .grid-container > .row > .col-xs-offset-6 {
    margin-left: 50%;
  }

  #museum-page .grid-container > .row > .col-xs-offset-7 {
    margin-left: 58.3333333%;
  }

  #museum-page .grid-container > .row > .col-xs-offset-8 {
    margin-left: 66.6666666%;
  }

  #museum-page .grid-container > .row > .col-xs-offset-9 {
    margin-left: 75%;
  }

  #museum-page .grid-container > .row > .col-xs-offset-10 {
    margin-left: 83.3333333%;
  }

  #museum-page .grid-container > .row > .col-xs-offset-11 {
    margin-left: 91.6666666%;
  }

  #museum-page .grid-container > .row > .col-xs-push-1 {
    left: 8.3333333%;
  }

  #museum-page .grid-container > .row > .col-xs-push-2 {
    left: 16.6666666%;
  }

  #museum-page .grid-container > .row > .col-xs-push-3 {
    left: 25%;
  }

  #museum-page .grid-container > .row > .col-xs-push-4 {
    left: 33.3333333%;
  }

  #museum-page .grid-container > .row > .col-xs-push-5 {
    left: 41.6666666%;
  }

  #museum-page .grid-container > .row > .col-xs-push-6 {
    left: 50%;
  }

  #museum-page .grid-container > .row > .col-xs-push-7 {
    left: 58.3333333%;
  }

  #museum-page .grid-container > .row > .col-xs-push-8 {
    left: 66.6666666%;
  }

  #museum-page .grid-container > .row > .col-xs-push-9 {
    left: 75%;
  }

  #museum-page .grid-container > .row > .col-md-push-10 {
    left: 83.3333333%;
  }

  #museum-page .grid-container > .row > .col-md-push-11 {
    left: 91.6666666%;
  }

  #museum-page .grid-container > .row > .col-xs-pull-1 {
    right: 8.3333333%;
  }

  #museum-page .grid-container > .row > .col-xs-pull-2 {
    right: 16.6666666%;
  }

  #museum-page .grid-container > .row > .col-xs-pull-3 {
    right: 25%;
  }

  #museum-page .grid-container > .row > .col-xs-pull-4 {
    right: 33.3333333%;
  }

  #museum-page .grid-container > .row > .col-xs-pull-5 {
    right: 41.6666666%;
  }

  #museum-page .grid-container > .row > .col-xs-pull-6 {
    right: 50%;
  }

  #museum-page .grid-container > .row > .col-xs-pull-7 {
    right: 58.3333333%;
  }

  #museum-page .grid-container > .row > .col-xs-pull-8 {
    right: 66.6666666%;
  }

  #museum-page .grid-container > .row > .col-xs-pull-9 {
    right: 75%;
  }

  #museum-page .grid-container > .row > .col-xs-pull-10 {
    right: 83.3333333%;
  }

  #museum-page .grid-container > .row > .col-xs-pull-11 {
    right: 91.6666666%;
  }
}
/* museum header */
#museumHeader-resp {
  background-image: url(/ls/museum/common-museum/images/img-museumheader-line.png);
  background-repeat: repeat-x;
  background-position: bottom;
  padding-bottom: 9px;
}

#museumHeader-resp .museumHeader_inner {
  padding: 16px 0;
}

#museumHeader-resp .museumHeader_inner:after {
  content: "";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}

#museumHeader-resp .museumHeader_logoArea {
  float: left;
}

#museumHeader-resp .museumHeader_logoArea img {
  height: 74px;
}

#museumHeader-resp .museumHeader_utilarea {
  height: 74px;
  float: right;
}

#museumHeader-resp #museumMainNav {
  height: 100%;
  display: flex;
  flex-direction: column;
}
#museumHeader-resp #museumMainNav .museum__mainnavlist {
  display: flex;
}
#museumHeader-resp #museumMainNav .museum__mainnavlist .item > span {
  display: block;
  border-left: 1px solid #b0a093;
  padding: 0 15px;
}
#museumHeader-resp #museumMainNav .museum__mainnavlist .item a {
  color: #63453a;
  font-size: 17px;
  font-weight: bold;
}
#museumHeader-resp #museumMainNav .museum__mainnavlist .item a > span {
  padding: 4px 0;
  display: inline-block;
  vertical-align: middle;
}
#museumHeader-resp #museumMainNav .museum__mainnavlist .item a.stay > span, #museumHeader-resp #museumMainNav .museum__mainnavlist .item a:hover > span {
  border-bottom: 1px solid #63453a;
}
#museumHeader-resp #museumMainNav .museum__mainnavlist .item:last-child > span {
  border-right: 1px solid #b0a093;
}
#museumHeader-resp #museumMainNav .museum__langselect {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 15px;
}
#museumHeader-resp #museumMainNav .museum__langselect .lang {
  margin-left: 1px;
}
#museumHeader-resp #museumMainNav .museum__langselect .lang a {
  box-sizing: border-box;
  height: 20px;
  min-width: 90px;
  font-size: 13px;
  display: block;
  color: #fff;
  background-color: #63453a;
  padding: 0 12px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#museumHeader-resp #museumMainNav .museum__langselect .lang a:hover {
  background-color: #76584E;
}
#museumHeader-resp #museumMainNav .museum__langselect .lang.en {
  font-family: 'Roboto Condensed', sans-selif;
}

@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museumHeader-resp {
    background-size: 100% 5px;
    padding-bottom: 5px;
    margin: 0 15px;
  }

  #museumHeader-resp .museumHeader_inner {
    padding: 10px 0;
    text-align: center;
  }

  #museumHeader-resp .museumHeader_logoArea {
    float: none;
  }

  #museumHeader-resp .museumHeader_logoArea img {
    height: 62px;
  }
}
/* museum content */
#museumContent {
  position: relative;
}

#museumContent .hid {
  position: absolute;
  height: 0;
  overflow: hidden;
  text-indent: -9999px;
}

#museum-page .contentns-nav [class*="col-"] > a {
  display: block;
}
#museum-page .contentns-nav__container {
  max-width: 976px;
  margin: 0 auto;
}
#museum-page .contentns-nav__container::before {
  content: "";
  display: table;
}
#museum-page .contentns-nav .contents-item {
  background-color: #fff;
  border: 1px solid #e3d4b9;
}
#museum-page .contentns-nav .contents-item a {
  display: block;
}
#museum-page .contentns-nav .contents-item a:hover .contents-item-in {
  background-color: #76584E;
}
#museum-page .contentns-nav .contents-item-in {
  background-color: #63453a;
  display: -webkit-flex;
  display: flex;
  box-sizing: border-box;
}
#museum-page .contentns-nav .contents-item-in p {
  font-weight: bold;
  color: #fff;
}

@media (min-width: 641px), (min-device-width: 1281px) {
  #museum-page .contentns-nav {
    padding: 30px 0;
  }
  #museum-page .contentns-nav .contentns-nav__list {
    margin: -30px -10px 0;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #museum-page .contentns-nav .contents-item {
    margin: 30px 10px 0;
    padding: 10px;
    box-sizing: border-box;
  }
  #museum-page .contentns-nav .contents-item__icn {
    margin-bottom: 18px;
  }
  #museum-page .contentns-nav .contents-item-in {
    height: 228px;
    width: 100%;
    padding: 36px 10px 10px;
    -webkit-flex-direction: column;
    flex-direction: column;
    align-items: center;
  }
  #museum-page .contentns-nav .contents-item-in p {
    text-align: center;
    font-size: 23px;
  }
  #museum-page .col-md-8 > .contentns-nav .contents-item {
    width: calc(50% - 20px - 0.2px);
  }
  #museum-page .col-md-12 > .contentns-nav .contents-item {
    width: calc(100% / 3 - 20px - 0.2px);
  }
}
@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museum-page .contentns-nav {
    padding: 5px 15px 15px;
    border-top: 1px solid #ccc;
  }
  #museum-page .contentns-nav .contents-item {
    padding: 5px;
    margin-top: 10px;
  }
  #museum-page .contentns-nav .contents-item__icn {
    flex-shrink: 0;
    margin-right: 15px;
  }
  #museum-page .contentns-nav .contents-item__icn img {
    height: 52px;
  }
  #museum-page .contentns-nav .contents-item-in {
    padding: 5px 10px;
    -webkit-align-items: center;
    align-items: center;
    min-height: 70px;
  }
  #museum-page .contentns-nav .contents-item-in p {
    font-size: 20px;
    flex-grow: 1;
  }
}
@media (min-width: 641px), (min-device-width: 1281px), print {
  .header-blacklabel {
    background-color: #333;
    color: #fff;
    width: 124px;
    font-size: 16px;
    text-align: center;
    margin-bottom: 55px;
  }

  .header-blacklabel:before {
    content: "";
    display: inline-block;
    height: 30px;
    vertical-align: middle;
  }

  .header-blacklabel span {
    display: inline-block;
    vertical-align: middle;
  }
}
@media screen and (max-width: 640px) and (max-device-width: 1280px) {
  .header-blacklabel span {
    display: inline-block;
    background-color: #333;
    color: #fff;
    margin-bottom: 18px;
    padding: 8px 12px;
    font-size: 13px;
  }
}
#museumContent #relatedPage {
  padding-bottom: 70px;
}

#museumContent #relatedPage a {
  color: #333;
  display: block;
}

#museumContent #relatedPage .rel-item {
  overflow: hidden;
  position: relative;
  min-height: 95px;
}

#museumContent #relatedPage a:hover .rel-item {
  opacity: 0.7;
  filter: alpha(opacity=70);
}

#museumContent #relatedPage .rel-item > .rel-img {
  position: absolute;
  top: 0;
}

#museumContent #relatedPage .rel-item > dl {
  margin-left: 110px;
}

#museumContent #relatedPage .rel-item > dl dt {
  font-size: 16px;
  font-weight: bold;
  border-bottom: 1px solid #a47948;
  padding-bottom: 8px;
  padding-top: 8px;
}

#museumContent #relatedPage .rel-item > dl dd {
  font-size: 13px;
  line-height: 1.384;
  padding-top: 8px;
}

@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museumContent #relatedPage {
    padding-bottom: 0;
    border-bottom: 1px solid #a67c46;
  }

  #museumContent #relatedPage a {
    display: block;
    padding: 5px;
    background: url(/ls/museum/common-museum/images/icn-arrow-line-lb-left.png) no-repeat;
    background-position: 99% 50%;
    background-position: right 5px top 50%;
    -webkit-background-size: 6px auto;
    background-size: 6px auto;
    background-color: #fff;
    border-top: 1px solid #a67c46;
  }

  #museumContent #relatedPage .rel-item {
    min-height: 48px;
  }

  #museumContent #relatedPage .rel-item > .rel-img {
    width: 48px;
  }

  #museumContent #relatedPage .rel-item > dl {
    margin-left: 62px;
  }

  #museumContent #relatedPage .rel-item > dl dt {
    font-size: 12px;
    border-bottom: none;
    padding-bottom: 0;
    padding-top: 0;
  }

  #museumContent #relatedPage .rel-item > dl dt:before {
    content: "";
    display: inline-block;
    height: 48px;
    vertical-align: middle;
  }
}
#museumContent #bottom-snslink {
  padding: 50px 0;
  text-align: center;
  box-sizing: border-box;
}

#museumContent #bottom-snslink li {
  display: inline-block;
  margin: 0 10px;
}

#museumContent #bottom-snslink li.mixi {
  display: none;
}

@media (min-width: 641px), (min-device-width: 1281px), print {
  #museumContent #bottom-snslink {
    min-height: 124px;
  }
}
#museum-pagetop {
  position: absolute;
  bottom: 107px;
  width: 100%;
  height: 0;
  text-align: right;
}

#museum-pagetop {
  max-width: 1200px;
  margin: 0 auto;
}

#museum-pagetop .inner {
  height: 0;
}

#museum-pagetop .btn-pagetop {
  display: inline-block;
  margin-right: 15px;
}

#museum-pagetop .btn-pagetop a {
  display: inline-block;
  position: relative;
}

#museum-pagetop .btn-pagetop a:hover {
  content: url(/ls/museum/common-museum/images/btn-pagetop-ov.png);
}

/*#museum-pagetop .btn-pagetop a:hover:after {
	content:url(/ls/museum/common-museum/images/btn-pagetop-ov.png);
	display:block;
	width:81px;
	height:97px;
	position:absolute;
	top:0;
}*/
@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
  #bottom-lang {
    padding: 15px;
  }
  #bottom-lang .museum__langselect {
    display: flex;
    margin: 0 -7px;
  }
  #bottom-lang .museum__langselect .lang {
    width: calc(50% - 14px);
    margin: 0 7px;
  }

  #bottom-lang a {
    display: block;
    padding: 20px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    background: url(/ls/museum/common-museum/images/icn-arrow-line-w-left.png) no-repeat;
    background-position: 99% 50%;
    background-position: right 7px top 50%;
    -webkit-background-size: 6px auto;
    background-size: 6px auto;
    background-color: #63453b;
  }

  #museumContent #bottom-snslink {
    padding: 15px;
  }
}
/*  Video */
.exhibition-detail-video {
  position: relative;
}
.exhibition-detail-video__placeholder {
  display: block;
  padding-top: 56.25%;
}

.exhibition-detail-video > iframe,
.exhibition-detail-video .openvideowin {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.exhibition-detail-video .openvideowin img {
  width: 100% !important;
  max-height: 100%;
}

.exhibition-detail-video:not(.thumb-original) .openvideowin::after {
  content: url(../images/icn-video.svg);
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  opacity: 0.7;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 30%;
  max-width: 95px;
}

.exhibition-detail-video .openvideowin:hover::after {
  opacity: 1;
}

.exhibition-detail-video-group figcaption {
  margin-top: 0.5em;
}

#museumContent .btn-note-corona {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  pointer-events: none;
  z-index: 9999;
}
#museumContent .btn-note-corona__in {
  box-sizing: border-box;
  max-width: 1200px;
  padding: 0 15px;
  margin: auto;
}
#museumContent .btn-note-corona__link {
  pointer-events: auto;
  color: #FFF;
  font-weight: bold;
  text-decoration: none;
  background-color: #d20000;
  display: inline-block;
  transition: padding .3s;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);
}
#museumContent .btn-note-corona.with-twitter {
  pointer-events: auto;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);
}
#museumContent .btn-note-corona.with-twitter .btn-note-corona__in {
  max-width: none;
  padding: 0;
}
#museumContent .btn-note-corona__link-ja, #museumContent .btn-note-corona__twitter {
  box-sizing: border-box;
  font-weight: bold;
  display: flex;
  align-items: center;
}
#museumContent .btn-note-corona__link-ja {
  background-color: #d20000;
  color: #FFF;
}
#museumContent .btn-note-corona__link-ja:hover {
  background-color: #aa0000;
}
#museumContent .btn-note-corona__twitter {
  background-color: #fff;
  color: #1D6DA0;
}
#museumContent .btn-note-corona__twitter:hover {
  background-color: #efefef;
}
#museumContent .btn-note-corona__twitter .twitter-icn {
  margin-right: .5em;
}
#museumContent .btn-note-corona__twitter .twitter-icn svg {
  fill: #1da1f2;
}

@media (min-width: 641px), (min-device-width: 1281px) {
  #museumContent .btn-note-corona__link {
    font-size: 26px;
    padding: 30px 30px 25px;
    border-radius: 5px 5px 0 0;
  }
  #museumContent .btn-note-corona__link:hover {
    padding: 30px 30px 35px;
  }
  #museumContent .btn-note-corona .with-twitter__layout {
    display: flex;
    flex-wrap: wrap;
  }
  #museumContent .btn-note-corona__link-ja, #museumContent .btn-note-corona__twitter {
    width: 50%;
    text-align: center;
    justify-content: center;
    font-size: 24px;
    height: 80px;
  }
  #museumContent .btn-note-corona__twitter .twitter-icn svg {
    width: 30px;
    height: 30px;
  }
}
@media print {
  #museumContent .btn-note-corona {
    display: none;
  }
}
@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
  #museumContent .btn-note-corona__link {
    font-size: 16px;
    padding: 15px 20px 15px;
    border-radius: 3px 3px 0 0;
  }
  #museumContent .btn-note-corona__link-ja, #museumContent .btn-note-corona__twitter {
    font-size: 18px;
    padding: 10px;
  }
  #museumContent .btn-note-corona__twitter .twitter-icn svg {
    width: 20px;
    height: 20px;
  }
}
